How to install ruby-coercible on Debian Unstable (Sid)